uuid: f79d6959-576f-4528-be7b-60452d5680a3
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.video_section
    - field.field.dynamic_content_entity.video_section.field_video
id: dynamic_content_entity.video_section.default
targetEntityType: dynamic_content_entity
bundle: video_section
mode: default
content:
  field_video:
    type: entity_reference_entity_view
    weight: 0
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    region: content
hidden:
  langcode: true
  name: true
  user_id: true
